@charset "UTF-8";
/* CSS Document */

.index-background-color{ 
	background-color: rgba(59,59,59,1.00); 
}

.index-section-heading-color{ 
	color: rgba(195,195,195,1); 	
}

.margin-prices{ 
	margin-top: 3px;
	margin-bottom: 30px; 
}

.section-alignment{ 
	margin: 0 auto 150px auto; 
	height: 90vh;
	width: 85%; 
	min-width: 350px;  
}
.center-align-button{ 
	margin: -10px auto 0 auto;
	width: 120px;
	display: block; 
}
.usp-heading{ 
	filter:saturate(150%);
}

.small-heading-index{ 
	font-family: 'roboto', sans-serif; 
	font-size: 16pt; 
	font-weight: 700; 
	letter-spacing: 1px; 
	color: white;  
}

/*hero section--------------*/ 

.index-hero-section{ 
	max-width: 1400px;
	margin: 0 auto;
	width: 100%; 
	height: 100vh;
	display: grid; 
	grid-template-columns: repeat(20, 1fr); 
	grid-template-rows: repeat(10,10vh);
	background-color: #F2F2F2; 
	position: relative; 
	z-index: 0; 
}
.white-background{ 
	background-color: #F2F2F2;
}

.index-hero-section-background{ 
	grid-column: 8/21; 
	grid-row: 1/11;
	position: relative; 
	bottom: 400px; 
	z-index: -2; 
	
}
.hero-svg-index{ 
	grid-column: 10/21; 
	grid-row: 1/7; 
	width: 100%; 
	position: relative; 
}
.hero-section-text-index{ 
	grid-column: 2/10; 
	grid-row: 4/9; 
	 
}
.hero-section-text-index p{ 
	font-weight: 500; 
}
.hero-section-text-index h1{ 
	font-weight: 600; 
}
.hero-section-heading-index{ 
	font-family: warnock-pro-display, serif;
	font-weight:400;
	margin-bottom: -60px; 
	margin-top: -20px; 
	font-size: 70pt; 
	font-style: normal;
	letter-spacing: 2px; 
	text-align: left; 
	color: black; 
}

.hero-section-heading-index span{
	color:rgba(252,186,27,1.00);
	font-weight: 900;
}


/*website-section--------*/ 
.website-design-section{ 
	display: flex; 
	flex-direction: row; 
	justify-content: center; 
	align-items: center; 
}
.website-design-section>div:nth-child(1){ 
	width: 40%; 
}
.website-design-section>div:nth-child(2){ 
	width: 50%; 
}
.website-design-section>div:nth-child(2) object{ 
	width: 115%; 
	height: auto;
}

/*graphic design-----*/ 
.graphic-design-section{ 
	display: flex; 
	flex-direction: column; 
	align-items: center; 
	justify-content: space-between;
	height: auto; 
	padding: 50px 0; 
}
.graphic-design-section>div:nth-child(1){ 
	width: 100%; 
	height: 20%; 
}

.graphic-design-section>div:nth-child(2){ 
	width: 100%; 
	height: 60%; 
	display: flex; 
	flex-wrap: wrap; 
	justify-content: center; 
	margin-top: 50px; 

}
.graphic-design-cards{ 
	width: 250px; 
	height: 300px; 
	margin: 20px 20px; 
	transition: transform 0.5s; 
	transition-timing-function: ease-in-out; 
}
.graphic-design-cards:hover{ 
	transform: scale(1.2,1.2);  
}

.graphic-design-cards img{ 
	width: 230px; 
	height: 200px; 
	object-fit: cover; 
	display: block; 
	margin: 14px auto; 
}
.graphic-design-cards h4{ 
	width: 200px; 
	margin: 0 auto; 
}

/*animation section-------*/ 

.animation-section{ 
	display: flex; 
	flex-direction: column; 
	align-items: center; 
	justify-content: center;
	height: auto;
	padding-bottom: 50px;
}

.animation-section>div:nth-child(1){ 
	width: 100%; 
	height: 20%; 
	margin-top: 50px;
}


.wrapper{
    position:relative; 
    height: auto; 
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}
.wrapper video{ 
    width: 95%;
    max-width: 1100px;
}
.playpause {
    background-image:url(motion-graphics-photos/play-button.svg);
    background-repeat:no-repeat;
    width:200px;
    height:200px;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
    z-index: 10;
}

/*clients=---------*/ 
.client-list{ 
	padding-bottom: 50px;
}
.logo-block{ 
	display: flex;
	flex-direction: row; 
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.logo-block img{ 
	width: 150px;
	height: auto;
	display: block;
	margin: 10px 20px;
	transition: transform; 
	transition-timing-function: ease-in-out;
	-moz-transition-duration: 2s;
	transition-duration: 500ms;
}
.logo-block img:hover{ 
	transform: scale(1.2,1.2);
}
/*process------*/ 
.process{ 
	background-color: rgba(29,30,34,1.00); 
	padding: 1px 0 100px 0; 
}
.process h4{ 
	font-family: 'roboto', sans-serif; 
	color: white; 
	letter-spacing: 1px; 
	font-size: 25pt; 
	font-weight: 300; 
	margin: 10px 0 5px 0; 
}

.process p{
	margin-top: 0px; 
	padding-right: 20px;
}
.bullet-point{ 
	margin:0 0 4px 10px;
}
.bullet-point::before{ 
	content: url("photos/bullet-point.png");
	margin-right: 10px;
	
}
.vertical-line{ 
	border-left: dotted 7px rgba(1,191,154,1.00); 
	height: 103vh; 
	grid-column: 2/3; 
	grid-row: 1/11; 
}

.day-one, .day-three, .day-nine{ 
	display: grid; 
	grid-template-columns: repeat(10,1fr); 
	grid-template-rows: repeat(10,7vh); 
	position: relative; 
	height: 100vh; 
}

.sphere{ 
	width: 20px; 
	height: 20px;
	background-color: rgba(1,191,154,1.00); 
	border-radius: 50%; 
	grid-column: 2/3; 
	grid-row: 5/8; 
	position: relative; 
	right: 7px; 
	top: 20px; 
}
.horizontal-line{ 
	width: 170%; 
	border-top: solid 5px rgba(1,191,154,1.00); 
	grid-column: 2/3; 
	grid-row: 5/8; 
	position: absolute; ; 
	left: 0px; 
	top: 27px; 
}
.day-one div:nth-child(4){ 
	grid-column: 4/11; 
	grid-row: 5/8; 
	max-width: 700px; 
}
.day-three div:nth-child(4){ 
	grid-column: 4/11; 
	grid-row: 5/8;  
	max-width: 700px; 
}

.day-nine div:nth-child(4){ 
	grid-column: 4/11; 
	grid-row: 5/8; 
	max-width: 700px; 
}

/*about-us---------------------*/ 
.about-us-flex{ 
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 90%;
	max-width: 1400px;
	margin: 100px auto 0 auto;

}
.about-us-flex div:nth-child(1){ 
	width: 48%;
}
.about-us-flex div:nth-child(2){ 
	width: 48%;
}

.about-us-svg { 
	width: 100%;
	display: block;
	margin: 0 auto;

}

.about-us-content h2{ 
	font-family: "Roboto", sans-serif; 
	font-weight: 400; 
	font-size: 60pt;
	letter-spacing: 2px; 
	line-height: 1em; 
	margin: 10px 20px;
}
.about-us-content p{ 
	margin: 0 20px;

}

/*difference -------*/ 
.difference-section-container{
	padding: 50px 0;
	background-color: rgba(29,30,34,1.00); 
	margin: 100px 0 0 0;
}

.difference-section-paragraph{ 
	max-width: 900px;
	width: 90%;
	margin: 0 auto;
	margin-top: 20px;
}

.difference-section-usp{ 
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.difference-section-usp> div{ 
	width: 320px;
	margin-top: 30px;
}
.difference-section-usp-svg{ 
	width: 100px;
	height: 100px;
	margin: 0 auto;
	display: block;
}

.difference-section-usp h6{
	font-family: 'roboto', sans-serif; 
	color: white; 
	letter-spacing: 1px; 
	font-size: 20pt; 
	font-weight: 300; 
	margin: 10px 0 5px 0; 
	font-weight: 500;
	margin-top: 20px;
}
.difference-section-usp p{ 
 margin-top: 0px !important;
}

/*Our team-------*/ 
.our-team-container{ 
	padding-bottom: 100px;
}
.our-team-flex{ 
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.our-team-flex>div{ 
	margin: 20px 20px; 
	transition: transform 0.5s; 
	transition-timing-function: ease-in-out; 
}
.our-team-flex>div:hover{ 
	transform: scale(1.1,1.1);
}
.our-team-container h2{ 
	font-family: "Roboto", sans-serif; 
	font-weight: 400; 
	font-size: 60pt;
	letter-spacing: 2px; 
	line-height: 1em; 
	margin: 0px 20px;
	text-align: center;
}
.our-team-flex>div{ 
	width: 300px;
	height: auto;
	padding: 20px 0;
}
.our-team-flex img{ 
	width: 270px;
	height: 270px; 
	object-fit: cover;
	display: block;
	margin: 0 auto;
}
.our-team-flex-content h4{ 
	font-family: 'Roboto', sans-serif; 
	color: white; 
	letter-spacing: 1px; 
	font-size: 20pt; 
	font-weight: 500 !important; 
	margin: 10px 0 5px 0; 
	font-weight: 500;
	margin-top: 10px;
	text-align: center;
}

.our-team-flex-content h6{ 
	font-family: 'Roboto', sans-serif; 
	color: rgb(176, 176, 176); 
	letter-spacing: 1px; 
	font-size: 12pt; 
	font-weight: 500 !important; 
	margin: 10px 0 5px 0; 
	font-weight: 300 !important; 
	margin-top: 10px;
	text-align: center;
}

.our-team-flex p {
	text-align: center;
	margin: 0 10px 0 10px !important;
}

/*review section---------------*/ 
#review-section{ 
	padding: 150px 0; 
} 

.reviews{ 
	margin: 0 auto;  
	text-align: center; 
	display: flex; 
	flex-direction: column; 
	align-items: center; 
}


.review-text{ 
	display: grid; 
	grid-template-columns: 1fr 9fr 1fr; 
	justify-content:center; 
	align-items: center; 	
}

#review-paragraph{ 
	font-style: italic;
	font-size: 18pt; 
	color: rgba(242,242,242,1.00); 
	font-family: 'roboto', sans-serif; 
	font-weight: 300; 
	letter-spacing: 1px; 
}

#review-paragraph span{ 
	display: block; 
	text-align: right; 
	margin-top: 10px; 
	font-family: "Roboto Black", sans-serif; 
	font-weight: 900; 
	font-size: 18pt;
	letter-spacing: 2px; 
	font-style: normal; 
	
}

#review-second-svg{
	transform: rotate(180deg);
}

.arrow rect{ 
	stroke: #01BF9A; 
}

.arrow .Path_198{ 
	stroke:  #01BF9A;
}

.arrow:hover rect{ 
 fill: #01BF9A;
}
.arrow:hover .Path_198{ 
	stroke: #ffffff;
}

/*technology------*/ 
.technology{ 
	padding-bottom:100px; 
	margin-top: -100px; 
}
.technology-flex{ 
	display: flex; 
	flex-wrap: wrap; 
	justify-content: center; 
}
.technology-flex>div{ 
	margin: 20px 20px; 
	border-radius: 10px; 
	width: 120px; 
	height: 150px; 
	display: flex; 
	align-items: center; 
	flex-direction: column; 
	transition: transform 0.5s; 
	transition-timing-function: ease-in-out; 
}
.technology-flex>div:hover{ 
	transform: scale(1.2,1.2); 
}
.technology-flex svg{ 
	width: 70px; 
	height: 70px; 
	margin: 10px 0; 
}
.technology-flex object{ 
	width: 70px; 
	height: 70px; 
	margin: 10px 0; 
}
.technology-flex svg path{ 
	fill: #01BF9A;
}
.technology-flex h4{ 
	font-weight: 400; 
	font-size: 12pt; 
}

	
